<li class="media my-4">
  <img [src]="blog.image" width="120px" class="mr-3" alt="Loading..." />
  <div class="media-body">
    <h5 class="mt-0 mb-1">{{ blog.title }}</h5>
    {{ blog.content }} 
    <p>{{blog.createdAt | date:'short' }}</p>    
  </div>
</li>